Publishing details

Changelog

gntp-send (0.3.4-2) unstable; urgency=medium

  * debian/control
    - Bump debhelper version to 11.
    - Bump standards version to 4.1.3. No other changes are required.
  * debian/compat
    - Bump compatibility level to 11.
  * debian/copyright
    - Fix insecure protocol for the URI.

 -- Kentaro Hayashi <email address hidden>  Thu, 22 Feb 2018 00:48:58 +0900

Available diffs

Builds

Built packages

Package files